Re: OT: IE 5 *required* for accessing a web site?!

Subject: Re: OT: IE 5 *required* for accessing a web site?!
From: John Posada <jposada01 -at- yahoo -dot- com>
To: Tracy Boyington <tracy_boyington -at- okcareertech -dot- org>, TECHWR-L <techwr-l -at- lists -dot- raycomm -dot- com>
Date: Wed, 12 Jul 2000 11:28:13 -0700 (PDT)

> I agree with you except for one word... I'd change "the ability of
> FP" to "the
> tendency of FP." Makes a difference (IMHO).

Well, it IS an MS product. I'd expect that Netscapes Composer places
priority on NS elements? I think that the fact it CAN place NS
elements (i.e., Table format controls) is more to MS' credit. Does
Composer have IE elements? (I don't know...I'm asking)

>
> Tracy
> who is, believe it or not, using FP to redo her site right now

I THOUGHT I'd felt the disturbance in the Force. Another one to the
Dark Side, huh?

=====
John Posada
Technical Writer
mailto:john -at- tdandw -dot- com
732-259-2874

Only in America... do they have drive-up ATM machines
with Braille lettering

__________________________________________________
Do You Yahoo!?
Get Yahoo! Mail ? Free email you can access from anywhere!
http://mail.yahoo.com/




Previous by Author: Re: OT: IE 5 *required* for accessing a web site?!
Next by Author: Re: OT: IE 5 *required* for accessing a web site?!
Previous by Thread: Re: OT: IE 5 *required* for accessing a web site?!
Next by Thread: Re: OT: IE 5 *required* for accessing a web site?!


What this post helpful? Share it with friends and colleagues:

Sponsored Ads


Sponsored Ads